ANTIGRAV(6)

NAME
antigrav - Multiplayer flying saucer racing game

SYNOPSIS
antigrav [ options ]

DESCRIPTION
This manual page documents briefly the antigrav command.

antigrav is a multiplayer flying saucer racing game, made for Assembly 2006 game competition.

OPTIONS

-h, --help
    print this help, then exit

-f, --fsaa
    enable full screen antialiasing

-w, --windowed
    run in windowed mode

-r, --resolution=RES
    set resolution to RES, 1024 for 1024x768, 800 for 800x600, etc

-H, --height=HEIGHT
    sets the height of the display to HEIGHT, to be used when an aspect ratio of 4/3 is not desired.

AUTHOR
antigrav was written by Riku Salminen and Calle Laakkonen.

This manual page was written by Gürkan Sengün <gurkan@linuks.mine.nu>, for the Debian project (but may be used by others).